/* Kindex.css - Updated: Saturday, August 23, 2008 - 8:43 AM */
/*                       Wednesday, January 25, 2017 - 11:20 AM */
body {
  background-color: #f2f2f2;} /* off-white */
.font {
  font-size: x-small;
  color: yellow;
  font-family: arial;
}
A {
/* NAVY 142eal 3837f6*/
FONT-SIZE: 12pt;
COLOR: #3837f6;
FONT-FAMILY: Arial.Helvetica;
TEXT-DECORATION: none
}

A.menu2 {
  PADDING-RIGHT: 2px; 
  DISPLAY: block;
  PADDING-LEFT: 2px;
  FONT-WEIGHT: bold;
  FONT-SIZE: 12pt; 
  PADDING-BOTTOM: 2px; 
  COLOR: #000000; 
  PADDING-TOP: 2px; 
  FONT-FAMILY: verdana, arial, helvetica, sans-serif; 
  BACKGROUND-COLOR: #66ccff;
}
A.menu2:hover { /* Hover over link */
  COLOR: #000000;
/*  BACKGROUND-COLOR: #ffffff; */
  BACKGROUND-COLOR: RED;
  TEXT-DECORATION: none
}
A.menu2:visited {
  FONT-SIZE: 10px;
  COLOR: #DC1431;
  FONT-FAMILY: verdana, arial, helvetica, sans-serif;
  BACKGROUND-COLOR: transparent;
  TEXT-DECORATION: none
}
TD.menu2 { /* medium Blue */
  COLOR: #000000;
  BACKGROUND-COLOR: #66ccff;
  BORDER-COLOR: YELLOW;
  BORDER-WIDTH: 2px
}
A.menu3 { /* Yellow GMAIL background */
  PADDING-RIGHT: 2px; 
  DISPLAY: block;
  PADDING-LEFT: 2px;
  FONT-WEIGHT: bold;
  FONT-SIZE: 12pt; 
  PADDING-BOTTOM: 2px; 
  COLOR: #000000; 
  PADDING-TOP: 2px; 
  FONT-FAMILY: verdana, arial, helvetica, sans-serif; 
  BACKGROUND-COLOR: #ffff24;
}
A.menu4 { /* Yellow GMAIL background */
  PADDING-RIGHT: 2px; 
  DISPLAY: block;
  PADDING-LEFT: 2px;
  FONT-WEIGHT: bold;
  FONT-SIZE: 12pt; 
  PADDING-BOTTOM: 2px; 
  COLOR: #008000; 
  PADDING-TOP: 2px; 
  FONT-FAMILY: verdana, arial, helvetica, sans-serif; 
  BACKGROUND-COLOR: #66ccff;
}
/* 
  A.menu2:active {
  BACKGROUND-COLOR: transparent;
  TEXT-DECORATION: none
} 
/*
/* 
A.menu2:link {
  FONT-WEIGHT: bold;
  FONT-SIZE: 10px;
  COLOR: #000000;
  FONT-FAMILY: verdana, arial, helvetica, sans-serif;
  BACKGROUND-COLOR: transparent;
  TEXT-DECORATION: none
} 
*/
.reversemenu /* Column Headings */{
  FONT-WEIGHT: bold;
  FONT-SIZE: 12px; 
  COLOR: #ffffff; 
  FONT-STYLE: italic; 
  FONT-FAMILY: arial, sans-serif; 
  BACKGROUND-COLOR: blue; 
  TEXT-ALIGN: center
}
hr.before_credits /* Top HR */ {
position: absolute;
bottom: 75px;
right: 10px;
color: grey;
}
hr.after_credits /* Bottom HR */ {
position: absolute;
bottom: 10px;
right: 10px;
color: grey;
}